diff -u asterisk-prompt-es-co-0.20070403/debian/changelog asterisk-prompt-es-co-0.20070403/debian/changelog
--- asterisk-prompt-es-co-0.20070403/debian/changelog
+++ asterisk-prompt-es-co-0.20070403/debian/changelog
@@ -1,3 +1,12 @@
+asterisk-prompt-es-co (0.20070403-1.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Moving files to /usr/share/asterisk/sounds/es_CO_f_Avatar 
+  * sounds/es is now a symlink
+  * Removed old Asterisk 1.2 compatibility links. 
+
+ -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Sat, 20 Mar 2010 01:35:57 +0200
+
 asterisk-prompt-es-co (0.20070403-1) unstable; urgency=low
 
   * Removed debian/ from .orig.tar.gz
diff -u asterisk-prompt-es-co-0.20070403/debian/asterisk-prompt-es-co.install asterisk-prompt-es-co-0.20070403/debian/asterisk-prompt-es-co.install
--- asterisk-prompt-es-co-0.20070403/debian/asterisk-prompt-es-co.install
+++ asterisk-prompt-es-co-0.20070403/debian/asterisk-prompt-es-co.install
@@ -1,2 +1,2 @@
-*.gsm usr/share/asterisk/sounds/es
-digits/*.gsm usr/share/asterisk/sounds/es/digits
+*.gsm usr/share/asterisk/sounds/es_CO_f_Avatar
+digits/*.gsm usr/share/asterisk/sounds/es_CO_f_Avatar/digits
reverted:
--- asterisk-prompt-es-co-0.20070403/debian/asterisk-prompt-es-co.links
+++ asterisk-prompt-es-co-0.20070403.orig/debian/asterisk-prompt-es-co.links
@@ -1 +0,0 @@
-usr/share/asterisk/sounds/es/digits usr/share/asterisk/sounds/digits/es
only in patch2:
unchanged:
--- asterisk-prompt-es-co-0.20070403.orig/debian/postinst
+++ asterisk-prompt-es-co-0.20070403/debian/postinst
@@ -0,0 +1,45 @@
+#! /bin/sh
+
+set -e
+
+# summary of how this script can be called:
+#        * <postinst> `configure' <most-recently-configured-version>
+#        * <old-postinst> `abort-upgrade' <new version>
+#        * <conflictor's-postinst> `abort-remove' `in-favour' <package>
+#          <new-version>
+#        * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
+#          <failed-install-package> <version> `removing'
+#          <conflicting-package> <version>
+
+SYMLINK=/usr/share/asterisk/sounds/es
+TARGET=es_CO_f_Avatar
+
+
+case "$1" in
+    configure)
+        if [ ! -d "$SYMLINK" ]; then
+	    if [ -L "$SYMLINK" ]; then
+		# dandling symlink? symlink to a file? kill it
+		rm -f "$SYMLINK"
+	    fi
+	    ln -s "$TARGET" "$SYMLINK"
+	fi
+    ;;
+
+    abort-upgrade|abort-remove|abort-deconfigure)
+    ;;
+
+    *)
+        echo "postinst called with unknown argument \`$1'" >&2
+        exit 1
+    ;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0
+
+
only in patch2:
unchanged:
--- asterisk-prompt-es-co-0.20070403.orig/debian/postrm
+++ asterisk-prompt-es-co-0.20070403/debian/postrm
@@ -0,0 +1,11 @@
+#! /bin/sh -e
+
+SYMLINK=/usr/share/asterisk/sounds/es
+TARGET=es_CO_f_Avatar
+
+if [ ! -d "$SYMLINK" ] && [ -L "$SYMLINK" ]; then
+    # dandling symlink? symlink to a file? kill it
+    rm -f "$SYMLINK"
+fi
+
+#DEBHELPER#
